@media only screen and (max-width: 1600px){
	
}
@media only screen and (max-width: 1060px){
	.secAbHomes{
		margin-bottom: 0px;
	}
}
@media only screen and (max-width: 849px){
	.header-main #logo img{
		top: 0;
	}
	.header-main .nav > li > a{
		padding-top: 11px;
    	padding-bottom: 11px;
	}
	.header-wrapper:not(.stuck) .logo img {
	    max-height: 46px !important;
	    position: absolute;
	    bottom: 4px;
	}
	.header-main .nav > li > a{
		line-height: initial;
	}
	.mobile-nav > li > a > i{
		color: #00974c;
        font-size: 28px !important;
	}
	.header-wrapper.stuck .header-bg-container .header-bg-color{
		background-color: transparent;
	}
	.mobile-sidebar .sidebar-menu{
		padding-top: 0px;
	}
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
		min-width: 300px;
		background-color: #fff;
	}
	.sidebar-menu .nav-sidebar li a{
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 10px !important;
	}
	.sidebar-menu .sidebar-menu-top-content{
		background-color: #ffffff;
        padding: 10px 0px;
        border-bottom: 1px solid #729c89;
	}
	.sidebar-menu .sidebar-menu-top-content a img{
		max-height: 110px;
	    margin: 0 auto;
	    display: table;
	    width: auto;
	}
	.off-canvas:not(.off-canvas-center) li.html{
		padding: 10px;
	}
	.sidebar-menu .header-social-icons .social-icons{
		text-align: center;
		color: #5d5d5d;
	}
	.sidebar-menu .nav-sidebar > li > a{
		color: #444;
		font-size: 17px;
        font-weight: 600;
	}
	.sidebar-menu .nav-sidebar > li.active{
		border-top: 1px solid #f3f3f3;
		background-color: rgb(251, 251, 251);
	}
	.sidebar-menu .nav-sidebar li ul{
		padding-bottom: 0px !important;
	}
	.sidebar-menu .nav-sidebar li ul li a{
		font-size: 16px;
		color: #444;
	}
	.sidebar-menu .nav-sidebar li .toggle{
		opacity: 1;
	}
	.sidebar-menu .nav-sidebar li .toggle i{
		font-size: 22px;
		opacity: 1;
		color: #444;
	}
	.has-child:hover{
		cursor: none;
	}
	#header .stuck #logo img {
	    max-height: 40px !important;
	    bottom: 0px;
	}
	.stuck .header-main .mobile-nav > li.nav-icon > a{
		padding: 5px 0px;
	}
	.sidebar-menu .searchform .search-field{
		box-shadow: none;
    	border-radius: 5px 0px 0px 5px;
    	font-size: 14px;
	}
	.sidebar-menu .searchform .ux-search-submit{
		background-color: #df0d0d;
	    height: 40px;
	    color: #fff;
	    font-size: 12px;
	    width: 40px;
	    border-radius: 0px 5px 5px 0px;
	}
	.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
		width: 90%;
	}
	.featured-title .page-title-inner{
		padding-top: 10px !important;
		padding-bottom: 0px !important;
	}
	.featured-title .page-title-inner > .flex-col{
		padding-bottom: 0px;
	}
	.woocommerce-ordering .orderby{
		margin: 0;
	    height: 30px;
	    font-size: 13px;
	}
	.category-filter-row {
	    padding: 0px 0;
	}
	.archive .shop-page-title .shop-page-title{
		font-size: 25px;
    	margin-bottom: 0px;
	}
	.product-info h1.product-title {
	    font-size: 30px;
	}
	.woocommerce-tabs ul.product-tabs{
		display: flex;
	    flex-wrap: wrap;
	    align-items: flex-start;
	}
	.woocommerce-tabs ul.product-tabs > li{
		width: auto;
		padding-left: 15px;
    	padding-right: 15px;
	}
	.transparent .header-main {
	    height: 60px;
	}
	.breadcrumd_core{
		height: 80px;
		background-position: right !important;
	}
	.titbread_addnew h3{
		font-size: 25px;
		line-height: 30px;
		overflow: hidden;
	    display: -webkit-inline-box;
	    -webkit-line-clamp: 2;
	    -webkit-box-orient: vertical;
	    text-overflow: ellipsis;
	}
	#header .header-wrapper.stuck #logo img:nth-child(2){
		max-height: 48px !important;
	}
	.colInfoProj > .col-inner {
	    padding: 0;
	}
	#header .header-main {
	    height: 52px;
	}
	#PageNotHome #header #logo img:nth-child(2) {
	    max-height: 56px !important;
	    bottom: 2px;
	}
	#PageNotHome #header .header-wrapper.stuck #logo img:nth-child(2){
		max-height: 56px !important;
	}
	.rowOddProj .colInfoProj .col-inner{
		text-align: left;
	}
	.rowOddProj .colInfoProj {
		order: 2;
	}
	.rowOddProj .colImgProj  {
		order: 1;
	}
	.colImgProj{
		margin-bottom: 10px;
	}
	.rowListItemProj {
		margin-bottom: 30px;
	}
	.rowListItemProj:last-child{
		margin-bottom: 0px;
	}
	.h3TitProject{
		font-size: 22px;
		margin-bottom: 0px;
	}
	.excerptProjects{
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.Wrap_Page_Tax {
	    margin-top: 40px;
	}
	.colLAbhomes{
		margin-bottom: -190px;
	}
	#header {
	    -webkit-box-shadow: inset 0 80px 80px -50px rgb(255 255 255);
	    -moz-box-shadow: inset 0 80px 80px -50px rgb(255 255 255);
	    box-shadow: inset 0 80px 80px -50px rgb(255 255 255);
	}
	.header-main .header-button a{
		height: 35px;
        line-height: 35px;
        min-height: 35px;
        font-size: 16px;
        text-transform: capitalize;
        border-radius: 20px;
        font-weight: 500;
        padding-left: 18px !important;
        padding-right: 18px !important;
	}
	.header-main .header-button a span{
		line-height: initial;
	}
	.header-main .header-inner .mobile-nav.nav-right{
		width: auto;
	}
	.mobile-sidebar-levels-2 .nav-slide>li>.sub-menu>li:not(.nav-slide-header)>a, .mobile-sidebar-levels-2 .nav-slide>li>ul.children>li:not(.nav-slide-header)>a{
		color: hsl(0deg 0% 18.69%);
		font-size: 15px;
	}
	.sidebar-menu .nav-sidebar .sub-menu li .toggle{
		opacity: 1;
        font-family: Oswald, sans-serif;
        color: #000;
        font-size: 18px;
	}
	.allicon_socical a img,
	.allicon_socical{
		width: 28px;
	}
	.hotline_devmd{
		bottom: 8px;
		right: 8px;
	}
	.category-filtering a{
		text-transform: unset;
	}
	.single-product .category-filtering{
		display: none;
	}
	.product-thumbnails.thumbnails{
		margin-top: 10px;
	}
	.product-info.summary {
	    padding-left: 15px;
	}
	.top-bar-nav .header-button-1 .header-button a, .header-main .header-button-1 .header-button a{
		font-size: 16px;
		line-height: 32px;
    	min-height: 32px;
    	height: 32px;
	}
	.header-main .header-button-1 .header-button a:before{
		top: 2px;
		width: 26px;
    	height: 26px;
	}
	.rowTitSecSPTB>.col.large-12{
		padding-bottom: 0px !important;
	}
}
@media only screen and (max-width: 680px){
	.PageServices .page-col .box-text{
		padding: 10px;
	}
	.PageServices .page-col .box-text-inner p{
		font-size: 16px;
		font-weight: 700;
	}
	.woocommerce-product-gallery .flickity-slider a img{
		min-height: initial;
	}
	.product-category .box-text{
		padding-top: 6px;
	}
	.product-category .box-text{
		font-size: 22px;
	}
}
@media only screen and (max-width: 580px){
	.post-sidebar.large-3 {
	    padding-left: 15px;
	}
	.imgListHomes .img-inner{
		padding-top: 300px !important;
	}
	.imhBoxProjects .box-image a img{
		max-height: 300px;
    	object-fit: cover;
	}
	.header_page_style{
		padding-top: 25px;
	}
	.titleh1Style{
		font-size: 24px;
	}
	.thumbNailProject img{
		height: 300px;
	}
	.archive.category .col.post-item .post-title a{
		font-size: 18px;
	}
	.h3TitProject{
		font-size: 20px;
	}
	.rowNgPageSevi .colTextPageSvi{
		order: 2;
	}
	.rowNgPageSevi .col:nth-child(2){
		order: 1;
	}
	.blog-wrapper.blog-archive .post-item .col-inner{
		padding-bottom: 15px;
	}
	.blog-wrapper.blog-archive .post-item {
	    padding-bottom: 30px;
	}
	.colLAbhomes {
        margin-bottom: -120px;
    }
    .img2AbSec{
    	top: -170px;
    }
    .img2AbSec img{
    	max-width: 250px;
	    height: 240px;
	    border-radius: 0;
    }
    .product-info.summary .product-short-description{
    	height: auto;
    }
    .product-footer .woocommerce-tabs > ul.tabs{
    	overflow: auto;
	    white-space: nowrap;
	    display: flex;
	    justify-content: flex-start;
	    flex-wrap: nowrap;
    }
    .product-footer .woocommerce-tabs > ul.tabs > li{
    	display: inline;
    }
    .AreagetInTouch {
	    height: 140px;
	    margin-top: 0px;
	}
	.colItemCf7Form {
	    width: 100%;
	    margin-right: 0%;
	}
	.slideTerminal{
		padding-bottom: 30px;
	}
	.slideTerminal .flickity-page-dots{
		bottom: -30px;
	}
	.slideTerminal .dot.is-selected{
		background-color: #6d9172;
	}
	.slideTerminal .flickity-page-dots .dot {
	    border-color: #698d6d;
	}
	.sliderMainHome .flickity-page-dots{
		display: none;
	}
	.section-title a{
		font-size: 14px;
		top: 3px;
	}
	.woocommerce-product-gallery .flickity-slider a img{
		min-height: initial;
	}
	.product-thumbnails.thumbnails{
		padding-left: 6px;
    	padding-right: 6px;
	}
	.product-thumbnails.thumbnails .flickity-slider > .col{
		padding-left: 3px;
		padding-right: 3px;
	}
	.product-info .breadcrumbs{
		margin: 0;
	}
	.product-info h1.product-title {
        font-size: 28px;
        line-height: 36px;
    }
    .product-info .price.product-page-price{
    	font-size: 20px;
    }
    .product-info .shop_attributes tbody tr th,
    .product-info .shop_attributes tbody tr td{
    	font-size: 14px;
    }
    .archive.category .col.post-item .box-text{
    	padding-left: 0;
    	padding-top: 5px;
    }
    #content .post-sidebar {
	    padding-right: 15px;
	}
	.titbread_addnew h3{
		font-size: 20px;
	}
	.rank-math-breadcrumb p{
		margin-bottom: -5px;
	}
	.blog-wrapper.blog-single {
	    margin-top: 0;
	}
	.rowReverb > .col:nth-child(1){
	    order: 2;
	}
	.ColpaddMobile{
		padding-bottom: 15px !important;
	}
	.titleSpTB h3:after{
		width: 50px;
        height: 55px;
        top: -20px;
        right: -61px;
	}
}
@media only screen and (max-width: 546px){
	.smallPostHome .post-item .box-vertical{
		display: flex;
    	align-items: flex-start;
    	justify-content: flex-start;
	}
	.smallPostHome .post-item .box-image{
		width: 40% !important;
	}
	.smallPostHome .post-item .box-text{
		width: 60% !important;
	}
	.ProFeaturHomes .flickity-button {
	    top: 30%;
	}
}
@media only screen and (max-width: 480px){
	.blog3ItemHome .box,
	.VertiBlogHome .box{
		display: flex;
	}
	.blog3ItemHome > .col.post-item,
	.VertiBlogHome .col.post-item{
		padding-bottom: 10px;
	}
	.blog3ItemHome .box .box-image,
	.VertiBlogHome .box .box-image{
		width: 35% !important;
	}
	.blog3ItemHome .box .box-text,
	.VertiBlogHome .box .box-text{
		padding: 0;
		padding-left: 10px;
	}
	.blog3ItemHome .box .box-image .image-cover,
	.VertiBlogHome .box .box-image .image-cover{
		padding-top: 70% !important;
	}
	.product-small.box .box-text-products .product-title a{
		font-size: 15px;
		font-weight: 500;
	}
	.product_home{
		padding-left: 5px !important;
    	padding-right: 5px !important;
	}
	.product-small.box .box-text-products .sku_product{
		font-size: 13px;
    	line-height: 17px;
	}
	.UxProHome .flickity-prev-next-button {
	    bottom: 56% !important;
	    top: 30%;
	}
	.ulcatProhome ul li a{
		font-size: 12px;
    	line-height: 22px;
    	padding: 5px 10px;
	}
	h1.page-title{
		font-size: 26px;
	}
	.blog-single h1.entry-title {
	    font-size: 24px;
	    line-height: 32px;
	}
	.navigation-post .nav-previous a{
		font-size: 14px;
	    line-height: 20px;
	    display: inline-block;
	}
	.rowOneContact .box {
		display: flex;
		margin-bottom: 10px;
	}
	.rowOneContact .box .box-image{
		width: 25% !important;
	}
	.rowOneContact .box .box-text{
		padding-left: 10px;
	}
	.itemColCf7Book{
	    width: 100%;
	    margin-right: 0;
	}
	.archive-page-header {
    	padding-top: 45px;
    }
    .rowSingleProject {
	    margin-top: 0px;
	}
	.h1titProjects {
		font-size: 26px;
	}
	.h4titleRela{
		font-size: 20px;
	}
	.RelatedProject .row.WrapRelatedProj {
		padding: 0px 15px;
	}
	.img2AbSec {
        top: -135px;
    }
    .img2AbSec img {
        max-width: 210px;
        height: 190px;
    }
    .colLAbhomes {
        margin-bottom: -100px;
    }
    .product-small.box .box-image img{
    	height: auto;
    }
    .product-small > .col-inner{
    	padding: 0px;
	    border: none;
	    border-radius: 0px;
    }
    .product-small .box-text-products{
    	padding-left: 5px;
    	padding-right: 5px;
    }
    .product-small .woocommerce-Price-amount.amount{
    	font-size: 15px;
    }
    .BlogsHome .box-image .image-zoom.image-cover{
    	padding-top: 245px !important;
    }
    .blogVertical .post-item,
    .blogVertical .post-item .box{
    	display: flex;
    	align-items: flex-start;
    	flex-flow: wrap;
    }
    .blogVertical .post-item .box-image{
    	width: 33% !important;
    }
    .blogVertical .post-item .box-text{
    	width: 67%;
    }
    .blogVertical .post-item h5.post-title{
    	font-size: 16px;
    }
    .post-item .post-meta, .metaProjetcs .dateItemProj{
    	font-size: 13px;
    }
    .secFirstFoo{
    	padding-top: 30px !important;
    	padding-bottom: 30px !important;
    }
    .product-footer .woocommerce-tabs ul.product-tabs li a{
    	font-size: 15px;
    }
    .titleBoxHome .section-title-main{
    	font-size: 22px;
    }
    .imgCatPro .box-image .image-zoom.image-cover{
    	padding-top: 300px !important;
    }
    .product-small .product-title a{
    	font-size: 16px;
    }
    .smallPostHome .post-item .post-title a{
    	font-size: 15px;
    }
    .BigBlog .post-item{
    	font-size: 18px;
    }
    .BigBlog .post-item a{
    	display: table;
    	height: auto;
    }
    .titBoxFooter .section-title{
    	font-size: 20px;
    }
    .h3TitProject{
    	font-size: 18px;
    }
    .header-main .header-inner .mobile-nav.nav-right {
        width: 200px;
    }
    .related-products-wrapper .product-section-title{
    	font-size: 20px;
    }
    .archive.category .col.post-item .post-title a {
        font-size: 17px;
        line-height: 25px;
        margin-bottom: 0;
    }
    .titRelated h4{
    	font-size: 22px;
    }
    .titformBuyPro .titFormPopup h4{
    	font-size: 25px;
    }
    .titformBuyPro .titFormPopup p{
    	font-size: 13px;
	    line-height: 18px;
    }
    .product-footer .woocommerce-Tabs-panel--description h2{
    	font-size: 22px;
    }
    .product-footer .woocommerce-Tabs-panel--description h3{
    	font-size: 20px;
    }
    .product-footer .woocommerce-Tabs-panel--description h4{
    	font-size: 18px;
    }
    .product-footer .woocommerce-Tabs-panel--description h5{
    	font-size: 17px;
    }
    .product-footer .woocommerce-Tabs-panel--description h6{
    	font-size: 16px;
    }
    .titleSpTB h3:after{
    	width: 40px;
        height: 40px;
        right: -50px;
        top: -10px;
    }
}
@media only screen and (max-width: 414px){
	.btnlhmhang a{
		font-size: 15px;
	}
}
@media only screen and (max-width: 375px){
	
}
@media only screen and (max-width: 320px){
	
}